<div class="modal fade" id="buyModal" tabindex="-1" role="dialog" aria-hidden="true">
  <div class="modal-dialog modal-dialog-centered" role="document">

    <div class="modal-content">

      <div class="modal-header">
        <h5 class="modal-title" id="modalTitle">Fill out form {{manName}}</h5>

        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>

      </div>


      <div class="modal-body">
        <div class="login-form">
          <form>
            <div class="form-group">
              <label>Number of VIP tickets</label>
              <input v-model="numVip" type="number" class="form-control">
            </div>

            <div class="form-group">
              <label>Number of Fanpit tickets</label>
              <input v-model="numFanpit" type="number" class="form-control">
            </div>

            <div class="form-group">
              <label>Number of Regular tickets</label>
              <input v-model="numReg" type="number" class="form-control">
            </div>

            <div class="form-group">
              <button v-on:click="modalShowPriceAndBuy" class="btn btn-primary btn-block" data-dismiss="modal" type="submit">Buy</button>
            </div>
          </form>
        </div>

      </div>

      <div class="modal-footer">
        <button type="button" class="btn btn-primary" data-dismiss="modal">Close</button>
      </div>

    </div>
  </div>
</div>